1. Chat
AI Chat
  • API Documentation
  • Ai
    • Get AI List
      GET
  • Chat
    • Create Room
      POST
    • Send Message
      POST
  • Schemas
    • Response
      • Response Get AI List
  1. Chat

Send Message

Developing
POST
/chats/send

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

🟢200OK
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/chats/send' \
--header 'x-request-id: {{x-request-id}}' \
--header 'x-client-id: {{x-client-id}}' \
--header 'x-ai-code: {{x-ai-code}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "message": "berapa harga bodrex di apotek roxy",
    "generateBy": "text",
    "roomToken": "68be66ee5dcd66f673aba17d"
}'
Response Response Example
200 - Success - Example 1
{}
Modified at 2025-09-08 05:46:10
Previous
Create Room
Next
Response Get AI List
Built with